package iot.lidee.sip.server;

import iot.lidee.sip.handler.IReqHandler;
import iot.lidee.sip.handler.IResHandler;

import javax.sip.SipListener;

public interface IGBListener extends SipListener {
    public void addRequestProcessor(String method, IReqHandler processor);
    public void addResponseProcessor(String method, IResHandler processor);
}
